.bg-gradient-dangerr {
  background: rgb(243, 189, 3) important;
  background: -moz-linear-gradient(
    36deg,
    rgba(243, 189, 3, 1) 40%,
    rgba(243, 156, 18, 1) 100%
  );
  background: -webkit-linear-gradient(
    36deg,
    rgba(243, 189, 3, 1) 40%,
    rgba(243, 156, 18, 1) 100%
  );
  background: linear-gradient(
    36deg,
    rgba(243, 189, 3, 1) 40%,
    rgba(243, 156, 18, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3bd03",endColorstr="#f39c12",GradientType=1);
}
.bg-transparentt {
  background: rgb(67, 67, 67);
  background: -moz-linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: -webkit-linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#434343",endColorstr="#000000",GradientType=1);
}
.bg {
  background: rgb(67, 67, 67);
  background: -moz-linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: -webkit-linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background: linear-gradient(
    356deg,
    rgba(67, 67, 67, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#434343",endColorstr="#000000",GradientType=1);
}
.illustration {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
.illustration img {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 575.98px) {
  .illustration img {
    width: 100%;
    height: auto;
  }
}
